<template>
	<view class="g_flex_column_start flex_center g_h_all g_pt_130  g_kuaishou" hover-class="none" hover-stop-propagation="false">
		<image class="g_w_140 g_h_122" src="https://matripe-cms.oss-cn-beijing.aliyuncs.com/dailibaoming/PCicon.svg" alt="" />
		<view class="g_fs_14 g_c_9 g_mt_27" hover-class="none" hover-stop-propagation="false"> 复制链接，电脑浏览器打开 </view>
		<view class="g_fs_22 g_mt_24 g_mb_24 " hover-class="none" hover-stop-propagation="false"> www.ibocai.cn </view>
		<g-button btnText='快速复制链接' type='primary' @clickBtn='copyUrl' />
		<view class="g_w_178 g_fs_13 g_c_9 g_mt_32 g_text_c" hover-class="none" hover-stop-propagation="false"> 更多功能可使用伯才商家后台支持团队管理，工单派发 </view>
	</view>
</template>

<script></script>

<style></style>

<script>
export default {
	// 组件名称
	name: "",
	// 局部注册的组件
	components: {},
	// 组件参数 接收来自父组件的数据
	props: {},
	// 组件状态值
	data() {
		return {};
	},
	created() {},
	mounted() {},
	// 组件方法
	methods: {
		copyUrl() {
			uni.setClipboardData({
				data: "www.ibocai.cn",
				success: function () {
					uni.showToast({
						title: "复制成功",
					});
				},
			});
		},
	},
};
</script>

<style scoped></style>
